@charset "utf-8";
/* CSS Document */

.r1, #ipage .links a { behavior: url(PIE.htc); }
fieldset.b1, .b1, .b1_cont img, section > p img, #ipage .head, #ipage .links a {background:#fff; border:1px solid #f5f5f5; behavior: url(PIE.htc); }
.sitem:hover, a.b1:hover, input.b1:hover, input.b1:focus, section #ipage .aside .links a:hover { -webkit-box-shadow: inset 0px 0px 0px 0px #d8e5e8,3px 3px 4px 0px rgba(0,0,0,0.4); box-shadow: inset 0px 0px 15px 0px #d8e5e8,3px 3px 4px 0px rgba(0,0,0,0.4) }

body.bg { background:url(head_bg.jpg) top center repeat-x }
body { font-family: Helvetica,Arial,sans-serif; color:#2f2f2f }
h1 { font-family: Helvetica,Arial,sans-serif; margin:0.8em 0 0.5em; color:#6d6e71; }
article h1:first-child { margin-top:0 }
ul { list-style-image: url('bullet.gif'); }
a img { border: none }

#ui-datepicker-div { font-size:10px; z-index:1000 }
#container { width:960px; margin:0 auto; min-height:800px }
header { position:relative; height:172px;margin:20px 0 20px; display:block; text-align:right; color:#002d62; font-size:18px }

header .logo { position:relative; left:-150px; width:299px; height:120px }
.qs { display:block; float:right; width:220px; height:34px; position:relative; margin:0px 0 }
.qs .img { position:absolute; left:12px; top:50%; margin-top:-10px}
.qs .txt { width:153px; height:32px; padding:0 5px 0 60px; color:inherit; }
header .shelll { clear:right; margin-top: 5px }
header .contact { display:block; clear:right; float:right; width:165px; height:32px; text-align:center; line-height:32px; color:inherit; text-decoration:none }

#menu { clear:both; margin:0; padding:0; list-style:none; height:50px; position:absolute; bottom:1px; left:0; color:#fff; text-decoration:none }
#menu > li { float:left; position:relative; margin:0 7px }
#menu a { display:block; padding:15px 15px; text-align:center; line-height:20px; color:inherit; text-decoration:inherit; font-size:14px; }
#menu > li > a:hover, #menu a.hov { color:#fff; background:#6d6e71}
#menu ul { position:absolute; background:#6d6e71; list-style:none; margin:0; padding:5px 0; width:100%; display:none; z-index:1000; behavior: url(PIE.htc); }
#menu ul a { margin:0; font-size:13px; line-height:normal; color:#fff; text-align:left; padding:0 15px; border-radius:0; } #menu ul a:hover { text-decoration:underline; behavior: url(PIE.htc); }

section {}
section .banner { width:960px; height:390px; position:relative; margin:0 0 30px 0 }
section .banner:before { content:''; display:block; width:100%; height:100%; position:absolute; z-index:9; -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.5); box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.5); behavior: url(PIE.htc); }

section article { width:960px; float:left; margin:0 5px }
section aside { width:233px; padding:20px 40px; float:right; margin:0 5px; background:#EEE;
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
}

#feats { clear:both; padding:10px 0 }
#feats table { border-collapse:separate }
#feats th { font-family: Helvetica,Arial,sans-serif; color:#fdaf17; text-align:center; padding-left:20px; font-size:18px; font-style:normal }
#feats th a { color:inherit; text-decoration:none }
#feats td a { display:block }

form.search { margin:0 0 30px 0 }
form.search ul { margin:10px 0; padding:0; list-style:none; float:left; width:100%; clear:both }
form.search fieldset { margin:0; padding:15px 30px; background:#f3f2f2 }
form.search legend { font-size:22px; color:#6d6e71; }
form.search li { float:left; margin:0 5px }
form.search input, form.search select { font-size:13px }
form.search label { display:block; font-size:14px; color:#907555; margin:0 0 3px 0 }
form.search span { margin:0 0 0 2px; font-size:13px; }
form.search .sub { float:right }
form.search .sub input { background:#c6a174; color:#fff; text-shadow: 2px 2px 3px #000; padding:5px 30px; margin:0 0 0 10px; font-size:16px;-webkit-box-shadow: inset 0px 0px 15px 0px #ecf4f6,3px 3px 4px 0px rgba(0,0,0,0.27); box-shadow: inset 0px 0px 15px 0px #442805,3px 3px 4px 0px rgba(0,0,0,0.27); border:1px solid #f5f5f5; vertical-align:bottom } 
form.search .sub input:hover {background:#907555}

.sitem { width:268px; padding:10px; background:#eeeeee; float:left; margin:15px; cursor:pointer }
.sitem figure { height:160px; overflow:hidden; margin:0 0 5px 0; behavior: url(PIE.htc); }
.sitem div { float:right }
.sitem div img { vertical-align:top }
.sitem a { color:#c6a174; font-size:14px; line-height:115%; text-decoration:none; text-overflow: ellipsis; white-space:nowrap; overflow:hidden; display:block }
.sitem p { margin:0; line-height:100%; font-size:12px; clear:both; overflow:hidden; height:58px; color:#6d6e71 }
.sitem .foot { display:block; text-align:right; color:#907555; font-size:12px; font-weight:bold; height:60px; overflow:hidden; white-space:nowrap; text-overflow:ellipses }
.seachNote { clear:both }
.seachNote strong { margin-right: 5px; }
.sitem element.style { color:#e5690f }

footer { clear:both; width:100%; color:#696a6c; background:#fff; font-size:12px; margin:20px 0 0 0 }
footer article { width:960px; margin:0 auto; padding:20px 5px }

section #ipage .aside .links a { background:#fff; color:#1f5c6d;  }
section #ipage .aside .links a:hover { background:#fff }
section #ipage .aside table { font-size: 12px }
section #ipage .ctable { clear:none;}


span.star.full {align:right; color:#c6a174 }